AsterNet Class Library (Sandcastle documentation)

| ManagerConnection QueueParams Event

A QueueParamsEvent is triggered in response to a QueueStatusAction and contains the parameters of a queue.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event QueueParamsEventHandler QueueParams

    Public Event QueueParams As QueueParamsEventHandler

    public:
     event QueueParamsEventHandler^ QueueParams {
    	void add (QueueParamsEventHandler^ value);
    	void remove (QueueParamsEventHandler^ value);
    }

    member QueueParams : IEvent<QueueParamsEventHandler,
        QueueParamsEvent>

#### Value

Type: AsterNET.Manager
QueueParamsEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace